MONITORNAME=IPSec
FILENAME=logs/ipsec.log
UPDATETIME=2000
LINELIMIT=2000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"]["rule"]["action"]["type"]["source-ip"]["dest-ip"]["text"]"
COMMENT=IPSec Activity log.
MONITORNAME=Pluto IKE
FILENAME=logs/pluto.log
UPDATETIME=1000
LINELIMIT=5000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"][$ICON$"severity"]["Direction"]["Protocol"][SRC:"source IP"][DST:"destination IP"]["text"]"
COMMENT=IPSec IKE (Key Exchange) negotiations.
MONITORNAME=X-Authentication
FILENAME=logs/vpn-auth.log
UPDATETIME=3000
LINELIMIT=1000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"]["direction"][SRC:"source-ip"][DST:"dest_ip"][S-PORT:"source  port"][D-PORT:"dest  port"][$ICON$"Event"]["Cause"]["Firewall Rule"]"
COMMENT=IPSec X-authentication audit log.
